%! version 3.0                    <15Mar2017>                    Nelson Estevão
% ==============================================================================
% Program Name: do-file1.do
% Student Name: Nelson Miguel de Oliveira Estevão      Student Number: 10004154
% ------------------------------------------------------------------------------
% Gottfried Wilhelm Leibniz Universität Hannover
% School of Economics and Management
% Institute of Labour Economics
% ------------------------------------------------------------------------------
% Data Analytics                                        Winter Semester 2016/17
% Topic Number 9
% ==============================================================================
\documentclass[a4paper,12pt]{report}

%_______________________________________________________________________________
%                                                                      Preamble
\usepackage{config}
%\usepackage{setspace}
%\usepackage[hang]{footmisc}

\begin{document}
%_______________________________________________________________________________
%                                                                         Cover
\includepdf[fitpaper=true, pages=-]{word/cover.pdf}

%_______________________________________________________________________________
%                                                                      Abstract
\input{sections/abstract.tex}
\cleardoublepage

%_______________________________________________________________________________
%                                                                  Introduction
\input{sections/section1.tex}

%_______________________________________________________________________________
%                                                         Revisão de Literatura
\input{sections/section2.tex}

%_______________________________________________________________________________
%                                          Descrição e Caracterização dos Dados
\input{sections/section3.tex}

%_______________________________________________________________________________
%                                                       Estratégia Econométrica
\input{sections/section4.tex}

%_______________________________________________________________________________
%                                                                    Resultados
\input{sections/section5.tex}

%_______________________________________________________________________________
%                                                                     Conclusão
\input{sections/section6.tex}

%_______________________________________________________________________________
%                                                                   Referências
\bibliography{references}

%_______________________________________________________________________________
%                                                                       Apendix
\appendix
\vspace{5cm}
\input{sections/appendix.tex}

\end{document}
